Best version to run on 5510 and 5520

Unanswered Question
May 21st, 2007

I would like to get both of my sets of ASAs on the same version and thought I would ask the group what is the best, most stable current version.

My 5520s are straight up firewalls, but my 5510 pair do L2L and WebVPN ssl tunnels.

Any suggestions appreciated.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
hoogen_82 Mon, 05/21/2007 - 19:52

Both could run on 7.2(2.13). This was suggested by Glen a few days ago in the ASK the experts forum. Nothing is stable, but the latest one solves most issues.


Do rate if this post helps :)


This Discussion